Adobe XMP Toolkit for Java CVE-2016-4216 XML External Entity Information Disclosure Vulnerability

Bugtraq ID: 91717
Class: Boundary Condition Error
CVE: CVE-2016-4216
Remote: Yes
Local: No
Published: Jul 12 2016 12:00AM
Updated: Jul 12 2016 12:00AM
Credit: Tim Allison of the MITRE corporation
Vulnerable: Adobe XMP Tooklit for Java 5.1.2
Adobe XMP Tooklit for Java 5.1
Not Vulnerable: Adobe XMP Tooklit for Java 5.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus